{% extends "base.html" %}
{% block main %}
<article>

  <div class="row">


    <div class="col-sm-2">
      <h1 id="MesGroupes">{{title}}</h1>
    </div>

    <div class="col-sm-3">
      <div class="input-group rounded">
        <form class="form-inline">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0 color-99CC5B" type="submit"><img id="loupe" src = "{{ url_for('static',filename='Images/Loupe.png') }}" width="20" height="20" alt="loupe" ></button>
        </form>
      </div>
    </div>

    <div class="col-auto ml-auto">
      <a href="{{ url_for('ajouter_groupe_get') }}"><img src="{{ url_for('static',filename='Images/+.png') }}" width="30" height="30" alt="cb" class ="plus"></a>
    </div>


  </div>
  
  <p>Cette page regroupe l’ensemble des groupes auquels vous appartenez : </p>

<div class="row">
  <div class="col">
    <div class="card-groupe" style="background-color: #AEAEAE ;">
      <div class="card-body"  id="card-header-groupe">
        <article>
          <div class ="mb-5">
          <div class="row">
            <div class="col-6">
              <p>Groupe {{nomGroupe}}</p>
            </div>
            <div class="col-auto ml-auto">
              <p>Administrateur : {{Administrateur}}</p>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <a href="{{ url_for('detailsCapteur_parGroupe') }}"><img id="avatarGroupe" src = "{{ url_for('static',filename='Images/ppgp1.png') }}" alt="avatarGroupe" ></div></a>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <p>Description : </br> {{Description}} </p>
            </div>
            <div class="col-auto ml-auto">
              <button class="btn btn-outline-success my-2 my-sm-0 color-rouge" type="submit">Quitter le groupe</button>
            </div>
          </div>
        </div>
        </article>
      </div>
    </div>
  </div>
</div>
</article>
{% endblock %}